do


local Game = import('/lua/game.lua')
local DefaultBuffField = import(Game.CBFP_Path..'/lua/DefaultBuffField.lua').DefaultBuffField


SeraphimBuffField = Class(DefaultBuffField) {
    FieldVisualEmitter = '/effects/emitters/seraphim_regenerative_aura_01_emit.bp',
}

end